------LIGHT SIDE------

[EMISSIVE_POSITION_0]
NAME = Pos_Led_TOP
INPUT = POSITION
INPUT_THRESHOLD_LOWER = 0.1
INPUT_THRESHOLD_UPPER = 4
COLOR = 34 , 139 , 34

[EMISSIVE_POSITION_1]
NAME = Pos_Led_MID
INPUT = POSITION
INPUT_THRESHOLD_LOWER = 1.5
INPUT_THRESHOLD_UPPER = 4
COLOR = 34 , 139 , 34

[EMISSIVE_POSITION_2]
NAME = Pos_Led_LOW
INPUT = POSITION
INPUT_THRESHOLD_LOWER = 2.5
INPUT_THRESHOLD_UPPER = 4
COLOR = 34 , 139 , 34

------HEADLIGHT COLOR------

[LIGHT_HEADLIGHT_0]
COLOR=0.9, 0.9, 0.9,100

------PAINT CONFIG------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = vehicle_exterior_mm_ext

[Material_CarPaint_Metallic]
FresnelMax = 1
FresnelC = 0.14
BrightnessAdjustment = 0.7
ColoredSpecular = 1
AmbientSpecular = 0.4
AmbientSpecularEXP = 2.5
ClearCoatThickness = 0.1

------HIDE ANTENNA------

[MODEL_REPLACEMENT_...]
ACTIVE = 1
FILE = ferrari_488_gte.kn5
HIDE = 488_gte_antenna_j-2